body {

	margin: 0 auto 0 auto;


}

.pie {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: 878467;

}

.pieFotos {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #878467;

	font-weight: bold;

}

.superiores {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8px;

	color: #FFFFFF;

	font-weight: bold;

}
.direccion{
font-size:9px;
color: #666666;}

.Estilo4 {font-size: 13px;
color:#858262;
text-align:justify;}
.Estilo4 a{
text-decoration:none;
color:#333333;}
.Estilo6 {font-size: 16px;
color:#776612;
font-weight:800;
}
.Estilo7 {font-size: 13px;
color:#858262;
text-align:justify; }
.Estilo9{font-size:10px; color:#878467;}

.Estilo8 {font-size: 13px; font-style: italic; }
.paramar{font-size:10px; color:#998f7a; font-style:italic;}